Plugins Search

Page 1 of 1 11 total

IDNameProductFamilyPublishedUpdatedSeverity
36677Mandriva Linux Security Advisory : php (MDVSA-2009:045)NessusMandriva Local Security Checks2009/04/232019/08/02critical
44680openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232016/12/21high
44683openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232016/12/21high
44686SuSE 11 Security Update : PHP5 (SAT Patch Number 1978)NessusSuSE Local Security Checks2010/02/232016/12/21high
38691Debian DSA-1789-1 : php5 - several vulnerabilitiesNessusDebian Local Security Checks2009/05/062019/08/02critical
49829SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6847)NessusSuSE Local Security Checks2010/10/112016/12/22high
44678openSUSE Security Update : apache2-mod_php5 (apache2-mod_php5-1993)NessusSuSE Local Security Checks2010/02/232016/12/21high
44687SuSE 10 Security Update : PHP5 (ZYPP Patch Number 6846)NessusSuSE Local Security Checks2010/02/232016/12/22high
35043PHP 5 < 5.2.7 Multiple VulnerabilitiesNessusCGI abuses2008/12/052018/11/15high
36665Ubuntu 6.06 LTS / 7.10 / 8.04 LTS / 8.10 : php5 vulnerabilities (USN-720-1)NessusUbuntu Local Security Checks2009/04/232019/08/02critical
44892GLSA-201001-03 : PHP: Multiple vulnerabilitiesNessusGentoo Local Security Checks2010/02/252019/08/02critical

Page 1 of 1 11 total